/* multishop */
body.shop #pagetitle,
body.shop #main .main-heading { display:none; }
.tx-multishop-pi1 .csc-header { display:none; }
.csc-plugin-multishop_pi1 { width:100%; padding:0; text-align: center; }
#c24 { padding:10px 25px !important; background:#fff; border-radius:10px; }
/* homepage products */
#home .csc-plugin-multishop_pi1 {background: url(/fileadmin/templates/images/backgrounds/snz-homepage-shop.jpg) no-repeat center center #008FB7; background-size:100%; }
#home .csc-plugin-multishop_pi1 h2 { margin:0; }
#home .csc-plugin-multishop_pi1 h2 a {color:#eb6b24; margin: 10px auto 15px; background: #fff; display:inline-block; padding:4px 70px 0; border-radius:8px; text-align:center; text-decoration:none;}
#c11 ul#product_listing {padding:0 0 30px;margin:0 auto; max-width:1020px;}
#c11 ul#product_listing li h2 {display:none;}
#c11 ul#product_listing li a img {width:100%; height: auto; border-radius:10px; display:block; }

#c11 ul#product_listing li div.category {display:none;}

.tx-multishop-pi1 #product_listing li { display:inline-block; width:21%; margin:1%; border-radius:10px; overflow:hidden; position:relative; vertical-align:top; }
.tx-multishop-pi1 #product_listing .seafood_prodinfo { display:none; padding:5px 0; font-size:0; position:absolute; bottom:0; width:100%; font-family:'PT Sans',serif; background: #000; background:rgba(0,0,0,0.9); border-radius:0 0 ; color:#fff; }
.tx-multishop-pi1 #product_listing li:hover .seafood_prodinfo { display:block; }
.tx-multishop-pi1 #product_listing .price span { display:none; }
.tx-multishop-pi1 #product_listing .price { width:25%; margin:4% 3%; font-size:23px; text-align: right; display:inline-block; vertical-align:middle; }
.tx-multishop-pi1 #product_listing .product_name { width:63%; margin:4% 3%; font-size:13px; display:inline-block; font-weight:bold; line-height:100%; text-align:left; vertical-align: middle;}  
.tx-multishop-pi1 #product_listing a { color:#fff; text-decoration:none; }
.tx-multishop-pi1 #product_listing .image { height:270px; }
.tx-multishop-pi1 .prod_toptitle,
.tx-multishop-pi1 .category  { display:none; }

/* products page */
#tx_multishop_pi1_core #product_listing { list-style:none; margin:0; padding:0; text-align:left; }
#tx_multishop_pi1_core #product_listing li { display:inline-block; width:18%; vertical-align:top; }
#tx_multishop_pi1_core #product_listing .image img { width:100%; }
#tx_multishop_pi1_core #product_listing li .seafood_prodinfo { display:block; }

/* shop single page */
#tx_multishop_pi1_core #products_detail { padding:0; min-height:300px; background:#fff; border-radius:10px; position:relative; }
#tx_multishop_pi1_core .prod-img-details-outer { padding:0 20px 0 0; }

#tx_multishop_pi1_core #prod-social,
#tx_multishop_pi1_core #price-cart { display:inline-block; }

#tx_multishop_pi1_core #products_detail #prod_top { padding:0px 4% 10px; }
#tx_multishop_pi1_core #products_detail #prod_bottom { padding:10px 30px 20px; border-top:1px solid #eb6b24; }

#products_detail #prod_top .pagination { width:50px; font-size:50px; text-align:center; display:inline-block; vertical-align: middle; cursor:pointer;}
#products_detail #prod_top .prod_image { width:330px; padding:15px 0; display:inline-block; vertical-align: middle; }
#products_detail #prod_top #prod_title { width:450px; padding-left:10px; text-align:left; display:inline-block; vertical-align:top; }

#products_detail #prod_top #prod_title h1 { padding:30px 0 15px; text-align:left; }
#products_detail #prod_top #prod_title .price_div { font-size:20px; font-weight:bold; }
#products_detail #prod_top .prod_image img { max-height:400px; }
#products_detail #prod_top .pagination a { text-decoration:none; color:#eb6b24; }
#products_detail #prod_top .pagination a:hover { color:#000; }
#products_detail #prod_top .pagination .pagination_next {text-align:right;}
/*#products_detail #prod_top .pagination .back_button { padding:0; font-size:30px; color:#eb6b24; text-align:right; display:block; }*/
#products_detail #prod_top .pagination .pagination_previous_disabled,
#products_detail #prod_top .pagination .pagination_next_disabled { display:none; }

#products_detail #prod_top .pagination .back_button {font-size:17px; color: transparent; text-align:left; vertical-align:top; background: #333 url('/fileadmin/templates/images/close.jpg') no-repeat top center; width: 20px; position: absolute; top:10px; right:15px; }
#products_detail #prod_top .pagination .back_button:after { color:transparent !important; content:"X"; font-size:17px; } 
#products_detail #prod_top .pagination .back_button:hover { color:transparent !important; background:url('/fileadmin/templates/images/close.jpg') no-repeat bottom center; cursor: pointer;}

#products_detail #prod_bottom .products_attributes h2 { display:none; }
#products_detail #prod_bottom .prod-details-desc { max-width:850px; margin:0 auto; padding:20px 0 0; text-align:left; }
#products_detail #prod_bottom #price-cart { display:block; text-align:right; }
#products_detail #prod_bottom #price-cart #multishop_add_to_cart { padding:5px 10px; background:#eb6b24; color:#fff; font-weight:bold; text-transform:uppercase; border-radius:10px; margin:10px 0; cursor:pointer; box-shadow:0; border:0; }
#products_detail #prod_bottom #price-cart #multishop_add_to_cart:hover { background:#000; }
#products_detail #prod_bottom #price-cart .price_div { color:#eb6b24; font-size:16px; padding:10px 0; font-weight:bold; }
#products_detail #prod_bottom #price-cart .products_attributes,
#products_detail #prod_bottom #price-cart .quantity { font-size:14px; }
#products_detail #prod_bottom #price-cart .quantity input { border:1px solid #aaa; }
#products_detail #prod_bottom #price-cart .products_attributes select { background:#fff; border:1px solid #aaa; margin:0 0 10px 10px; }

/* shopping cart */
#tx_multishop_pi1_core form[name="shopping_cart"] { padding:10px; margin:0 auto; max-width:1000px; border-radius:15px; background:#fff; -webket-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#tx_multishop_pi1_core #shoppingcart_listing,
#tx_multishop_pi1_core #shoppingcart_listing td,
#tx_multishop_pi1_core #shoppingcart_listing th { border:0; background:none; font-size:16px; }
#tx_multishop_pi1_core #shoppingcart_listing th { padding-bottom:15px;  border-bottom:1px solid #eb6b24; color:#eb6b24;text-transform:uppercase; text-align:left; }
#tx_multishop_pi1_core #shoppingcart_listing tr .shoppingcart-subtotal { text-align:right; padding-right:5px;}
#tx_multishop_pi1_core #shoppingcart_listing tr td { padding-top:10px; }
#tx_multishop_pi1_core table#shoppingcart_listing { margin:0 auto; }
#tx_multishop_pi1_core .checkout_listing_image img { margin:0 auto; display:block; }
#tx_multishop_pi1_core .cart { padding-bottom:10px; display:inline-block; }
#tx_multishop_pi1_core .cart .keep_shopping { float:left; }
#tx_multishop_pi1_core .cart .proceed_to_checkout_button_en { float:right; }
#tx_multishop_pi1_core .cart a,
#tx_multishop_pi1_core .proceed_to_checkout_button_en { padding:5px 10px; margin:10px; background:#eb6b24; color:#fff; font-size:16px; font-weight:bold; text-transform:uppercase; border-radius:10px; border:0; cursor:pointer; }
#tx_multishop_pi1_core .cart a:hover,
#tx_multishop_pi1_core .proceed_to_checkout_button_en:hover { background:#000; text-decoration:none; }
#tx_multishop_pi1_core .proceed_to_checkout_button_en {font-size:12px; margin-bottom:0; }
.shoppingcart-product,
.shoppingcart-qty { text-align:left; }

/* Checkout */
#tx_multishop_pi1_core #checkout { padding:15px 0 0;background:#fff; border-radius:10px; text-align:left; }
#tx_multishop_pi1_core #checkout_crumbar { border-radius:10px; background:#fff; }
#tx_multishop_pi1_core #checkout_crumbar li { display:inline-block; width:25%; padding:5px 0 0; }
#tx_multishop_pi1_core .account-field .error-space { display:inline-block; float:none; }
#tx_multishop_pi1_core .account-field { max-width:950px; padding:5px 10px; margin:0 auto; font-size:14px; }
#tx_multishop_pi1_core .account-field input { border:1px solid #aaa; margin:0 5px;}
#tx_multishop_pi1_core .account-field select { margin:0 5px;border:1px solid #aaa; background:#fff; }
#tx_multishop_pi1_core .account-field label { display:inline-block; min-width:70px; text-align:right;}
#tx_multishop_pi1_core .account-field label:first-child { width:95px; text-align:left;word-break:break-all; }
#tx_multishop_pi1_core #bottom-navigation { max-width:950px; margin:0 auto; padding:5px 10px 10px;  }
#tx_multishop_pi1_core #bottom-navigation .back_button,
#tx_multishop_pi1_core #bottom-navigation #submit { padding:5px 10px; margin:10px 0; background:#eb6b24; color:#fff; font-weight:bold; text-transform:uppercase; border:0; border-radius:10px; text-decoration:none; }
#tx_multishop_pi1_core #bottom-navigation .back_button:hover,
#tx_multishop_pi1_core #bottom-navigation #submit:hover { background:#000; }
#tx_multishop_pi1_core #checkout h2 { max-width:950px; margin:0 auto; padding:0 10px; }

#tx_multishop_pi1_core #bottom-navigation .back_button { display:inline-block; }
#tx_multishop_pi1_core #bottom-navigation #navigation { display:inline-block; float:right; }

#tx_multishop_pi1_core #checkout #bottom-navigation {  }
#tx_multishop_pi1_core #checkout #bottom-navigation > a { display:inline-block; }
#tx_multishop_pi1_core #checkout #bottom-navigation .cart { padding:10px; }
#tx_multishop_pi1_core #checkout .payment_method,
#tx_multishop_pi1_core #checkout #shipping_payment_method { max-width:950px; margin:0 auto; padding:5px 10px; }
#tx_multishop_pi1_core #checkout .cart .proceed_to_checkout_button_en { float:none; padding:5px 10px; }
#tx_multishop_pi1_core #checkout .cart { float:right; }

#tx_multishop_pi1_core #checkout #shoppingcart_listing { width:96%; margin:0 auto; }
#tx_multishop_pi1_core #checkout #bottom-navigation .cart {  }
#tx_multishop_pi1_core #checkout #bottom-navigation .cart input { padding:5px 10px;background:#eb6b24; color:#fff; font-weight:bold; text-transform:uppercase; border-radius:10px; border:0; cursor:pointer; }
#tx_multishop_pi1_core #checkout #bottom-navigation .cart input:hover { background:#000; }

.checkout_listing_price {text-align:right;}
